﻿body { font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
       background: #bc902e;
       font-size: 14px;
}

#header p {
    width: 660px;
    font-size: 16px;
}

#buttons li {
    list-style-type: none;
}

#buttons img {
    height: 40px;
}

TABLE {
    border-collapse: collapse;
    background: #ffffff;
}

TH {
    font-weight: bold;
    font-size: 120%;
    padding: 10px;
    color: #863e2a;
    border: 1px solid #ebe9e5;
    background: #ebe9e5;
}

table#tenement {
    background: #bc902e;
    border: 0px;
}

TABLE#tenement TH {
    text-align: left;
}

table#tenement td {
    background: #ffffff;
    border: 1px solid #ebe9e5;
}

table#holder, table#expenditure, table#bond, table#nativeTitleLineItem {
    width: 100%;
}

TD {
    border: 1px solid #ebe9e5;
    padding: 5px;
}

h1{
    color: #ffffff;
    background: #863e2a;
    font-weight: bold;
    padding-left: 10px;
    height: 50px;
    padding-top: 10px;
}

h3 {
    color: #ffffff;
    margin-top:20px;
    padding-top: 0px;
    padding-left: 10px;
    background: #863e2a;
    height: 34px;
    font-weight: normal;
    font-size: 160%;
}

hr {
    color: #ffffff;
}

form {
    border: 0px;
    padding: 5px;
    float:left;
    margin: 14px;
    background-color: #ebe9e5
}

#searchbox {
    background: #ebe9e5;
    width: 660px;
}

#searchbox p {
    padding-left: 18px;
    font-weight: bold;
    font-size: 10pt;
}

div#googlesearch {
    padding: 0px;
    border: 0px solid #863e2a;
}

div.gsc-control-cse.gsc-control-cse-en {
    position: relative;
    background-color: transparent;
    border: 0px;
    top: -25px;
}

form.gsc-search-box.gsc-search-box-tools {
    width: 580px;
}

div#gsc-iw-id1.gsc-input-box, td#gs_tti50, input#gsc-i-id1 {
    width: 518px;
    border-color: #ffffff;
}

table#gs_id50 td {
    border-color: #ffffff;
}

td.date, td.number, td.currency {
    text-align:right;
}

td.gsc-input {
    border-color: #000000;
    height: 30px;
}

td.gsc-search-button {
    background-color: #ebe9e5;
}

div#___gcse_0 {
    height: 54px;
}
